## rust-protobuf-codegen 2.8.1

=== debian/changelog ===
rust-protobuf-codegen (2.8.1-2build1) groovy; urgency=high

  * No change rebuild to remove /usr/.crates2.json (LP: #1868517).

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 29 Apr 2020 13:37:14 +0200

rust-protobuf-codegen (2.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package protobuf-codegen 2.8.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Apr 2020 13:18:49 +0200

rust-protobuf-codegen (2.8.1-1) unstable; urgency=medium

  * Package protobuf-codegen 2.8.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 28 Dec 2019 08:19:27 +0000
