=== debian/control ===
Source: rust-protobuf-codegen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-protobuf-2.8.1+default-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protobuf-codegen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protobuf-codegen
Homepage: https://github.com/stepancheg/rust-protobuf/

Package: librust-protobuf-codegen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-protobuf-2.8.1+default-dev
Provides:
 librust-protobuf-codegen+default-dev (= ${binary:Version}),
 librust-protobuf-codegen-2-dev (= ${binary:Version}),
 librust-protobuf-codegen-2+default-dev (= ${binary:Version}),
 librust-protobuf-codegen-2.8-dev (= ${binary:Version}),
 librust-protobuf-codegen-2.8+default-dev (= ${binary:Version}),
 librust-protobuf-codegen-2.8.1-dev (= ${binary:Version}),
 librust-protobuf-codegen-2.8.1+default-dev (= ${binary:Version})
Description: Code generator for rust-protobuf - Rust source code
 Includes a library and `protoc-gen-rust` binary.
 See `protoc-rust` and `protobuf-codegen-pure` crates.
 .
 This package contains the source for the Rust protobuf-codegen crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: protobuf-codegen
Architecture: any
Multi-Arch: allowed
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Code generator for rust-protobuf
 Includes a library and `protoc-gen-rust` binary.
 See `protoc-rust` and `protobuf-codegen-pure` crates.
 .
 This package contains the following binaries built from the Rust crate
 "protobuf-codegen":
  - protoc-gen-rust
