=== debian/control ===
--- 
+++ 
@@ -1,35 +1,35 @@
 Source: rust-protobuf-codegen
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-protobuf-2.8.1+default-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ librust-protobuf-2.25.2+default-dev
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protobuf-codegen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protobuf-codegen
 Homepage: https://github.com/stepancheg/rust-protobuf/
+Rules-Requires-Root: no
 
 Package: librust-protobuf-codegen-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-protobuf-2.8.1+default-dev
+ librust-protobuf-2.25.2+default-dev
 Provides:
  librust-protobuf-codegen+default-dev (= ${binary:Version}),
  librust-protobuf-codegen-2-dev (= ${binary:Version}),
  librust-protobuf-codegen-2+default-dev (= ${binary:Version}),
- librust-protobuf-codegen-2.8-dev (= ${binary:Version}),
- librust-protobuf-codegen-2.8+default-dev (= ${binary:Version}),
- librust-protobuf-codegen-2.8.1-dev (= ${binary:Version}),
- librust-protobuf-codegen-2.8.1+default-dev (= ${binary:Version})
+ librust-protobuf-codegen-2.25-dev (= ${binary:Version}),
+ librust-protobuf-codegen-2.25+default-dev (= ${binary:Version}),
+ librust-protobuf-codegen-2.25.2-dev (= ${binary:Version}),
+ librust-protobuf-codegen-2.25.2+default-dev (= ${binary:Version})
 Description: Code generator for rust-protobuf - Rust source code
  Includes a library and `protoc-gen-rust` binary.
  See `protoc-rust` and `protobuf-codegen-pure` crates.
