=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-codegen 2.25.2 --all-targets --all-features
Features: test-name=rust-protobuf-codegen:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-codegen 2.25.2 --all-targets 
Features: test-name=librust-protobuf-codegen-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-codegen 2.25.2 --all-targets --no-default-features
Features: test-name=librust-protobuf-codegen-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
