## rust-protobuf-codegen 2.27.1

=== debian/changelog ===
rust-protobuf-codegen (2.27.1-1) unstable; urgency=medium

  * Team upload.
  * Package protobuf-codegen 2.27.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 24 Jul 2022 10:57:46 +0200
