=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-protobuf-2.25.2+default-dev
+ librust-protobuf-2.27.1+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
@@ -21,15 +21,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-protobuf-2.25.2+default-dev
+ librust-protobuf-2.27.1+default-dev
 Provides:
  librust-protobuf-codegen+default-dev (= ${binary:Version}),
  librust-protobuf-codegen-2-dev (= ${binary:Version}),
  librust-protobuf-codegen-2+default-dev (= ${binary:Version}),
- librust-protobuf-codegen-2.25-dev (= ${binary:Version}),
- librust-protobuf-codegen-2.25+default-dev (= ${binary:Version}),
- librust-protobuf-codegen-2.25.2-dev (= ${binary:Version}),
- librust-protobuf-codegen-2.25.2+default-dev (= ${binary:Version})
+ librust-protobuf-codegen-2.27-dev (= ${binary:Version}),
+ librust-protobuf-codegen-2.27+default-dev (= ${binary:Version}),
+ librust-protobuf-codegen-2.27.1-dev (= ${binary:Version}),
+ librust-protobuf-codegen-2.27.1+default-dev (= ${binary:Version})
 Description: Code generator for rust-protobuf - Rust source code
  Includes a library and `protoc-gen-rust` binary.
  See `protoc-rust` and `protobuf-codegen-pure` crates.
@@ -59,4 +59,5 @@
  .
  This package contains the following binaries built from the Rust crate
  "protobuf-codegen":
+  - protobuf-bin-gen-rust-do-not-use
   - protoc-gen-rust
