## rust-protobuf-codegen 3.7.2

=== debian/changelog ===
rust-protobuf-codegen (3.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package protobuf-codegen 3.7.2 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 05:46:15 +0000
