=== debian/control ===
Source: rust-protobuf-codegen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.53-~~),
 librust-once-cell-1+default-dev (>= 1.10.0-~~),
 librust-protobuf-3.7+default-dev (<< 3.7.3-~~),
 librust-protobuf-3.7+default-dev (>= 3.7.2-~~),
 librust-protobuf-parse-3.7+default-dev (<< 3.7.3-~~),
 librust-protobuf-parse-3.7+default-dev (>= 3.7.2-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-tempfile-3+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protobuf-codegen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protobuf-codegen
Homepage: https://github.com/stepancheg/rust-protobuf/
X-Cargo-Crate: protobuf-codegen

Package: librust-protobuf-codegen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.53-~~),
 librust-once-cell-1+default-dev (>= 1.10.0-~~),
 librust-protobuf-3.7+default-dev (<< 3.7.3-~~),
 librust-protobuf-3.7+default-dev (>= 3.7.2-~~),
 librust-protobuf-parse-3.7+default-dev (<< 3.7.3-~~),
 librust-protobuf-parse-3.7+default-dev (>= 3.7.2-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-tempfile-3+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-protobuf-codegen+default-dev (= ${binary:Version}),
 librust-protobuf-codegen-3-dev (= ${binary:Version}),
 librust-protobuf-codegen-3+default-dev (= ${binary:Version}),
 librust-protobuf-codegen-3.7-dev (= ${binary:Version}),
 librust-protobuf-codegen-3.7+default-dev (= ${binary:Version}),
 librust-protobuf-codegen-3.7.2-dev (= ${binary:Version}),
 librust-protobuf-codegen-3.7.2+default-dev (= ${binary:Version})
Description: Code generator for rust-protobuf - Rust source code
 Includes a library to invoke programmatically (e. g. from `build.rs`) and
 `protoc-gen-rs` binary.
 .
 Source code for Debianized Rust crate "protobuf-codegen"

Package: protobuf-codegen
Architecture: any
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Code generator for rust-protobuf
 Includes a library to invoke programmatically (e. g. from `build.rs`) and
 `protoc-gen-rs` binary.
 .
 This package contains the following binaries built from the Rust crate
 "protobuf-codegen":
  - protoc-gen-rs
