=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/protobuf-codegen
Matching-Pattern:  .*/crates/protobuf-codegen/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/protobuf-codegen-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
